<ion-card>
  <ion-grid><!-- start grid -->
    <ion-row >
      <ion-col col-6 class="card-purchase-col-left"><!-- start col -->
        <ion-card-header>
          {{ purchaseName }}
        </ion-card-header>
        <ion-col col-6 margin-right>
          <button ion-button (click)="openTicketPurchase()">Detalhes</button>
          <button ion-button (click)="openTicketPurchase()">Recibo</button>
        </ion-col>
      </ion-col><!-- end col -->

      <ion-col col-6 col-6 class="card-purchase-col-right"><!-- start col -->
        <ion-card-content>
          <span>Pagamento: {{ payment }}</span>
          <p>Status: <ion-icon name="radio-button-on"></ion-icon></p>
          <span>R$ {{ price + taxService }}</span>
        </ion-card-content>
      </ion-col><!-- end col -->
    </ion-row>
  </ion-grid><!-- end grid -->
</ion-card>
